@charset "UTF-8";
/*-----------------------------------------
会社概要
-----------------------------------------*/
@media screen and (min-width: 0px) and (max-width: 568px) {
#bun1 {
	position: relative;
	padding-left: 20px;
	font-size: 1.2rem;
	line-height: 200%;
}
ul#list1 {
	position: relative;
	margin-left: 20px;
	font-size: 1.4rem;
	line-height: 180%;
}
table {
	position: relative;
	width: 100%;
	margin: 0 auto;
	border: 1px solid #666;
}
	table td#left {
		position: relative;
		width: 30%;
		background-color: #FFCC99;
		padding: 20px 10px;
		font-size: 1.2rem;
		border: 1px solid #666;
	}
	table td#right {
		position: relative;
		width: 70%;
		background-color: #FFF;
		padding: 20px 10px;
		font-size: 1.2rem;
		border: 1px solid #666;
	}
	table td#right > a { color: #000; text-decoration: none;}
}
@media screen and (min-width: 569px){
#bun1 {
	position: relative;
	padding-left: 20px;
	font-size: 1.8rem;
	line-height: 200%;
}
ul#list1 {
	position: relative;
	margin-left: 20px;
	font-size: 1.6rem;
	line-height: 180%;
}
table {
	position: relative;
	width: 100%;
	margin: 0 auto;
	border: 1px solid #666;
}
	table td#left {
		position: relative;
		width: 30%;
		background-color: #FFCC99;
		padding: 20px 10px;
		font-size: 1.8rem;
		border: 1px solid #666;
	}
	table td#right {
		position: relative;
		width: 70%;
		background-color: #FFF;
		padding: 20px 10px;
		font-size: 1.8rem;
		border: 1px solid #666;
	}
	table td#right > a { color: #000; text-decoration: none;}
}